/* FONTS */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700&family=Poppins:wght@300;400;500;600;700&display=swap');
/* 
font-family: 'Mulish', sans-serif;
font-family: 'Poppins', sans-serif; 
*/

*{
	box-sizing: border-box;
	color: #757780;
}

a{
	color: inherit;
	text-decoration: none;
}

a:hover{
	color: inherit;
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Poppins', sans-serif; 
	color: #18191D;
}

h1, h2{
	font-weight: 700;
}

h3, h5{
	font-weight: 500;
}

h4 {
	font-weight: 600;
}

h6 {
	font-weight: 400;
}

.title h6 {
	color: #757780;
	margin-bottom: 0;
}

@media(max-width: 998px){
	.container{
		padding: 0 5%;
	}
}

/* PADDING GLOBAL */
.padding-global {
	padding-left: 8vw;
	/* padding-right: 5vw; */
}

/* MAIN */
#main{
	margin-top: 120px;

}
@media(max-width: 576px){
	#main {
		margin-top: 90px;
	}
}

/* BORDA GERAL */
.border-blog{
	width: 100%;
	height: 10px;
	background: linear-gradient(to right, #30416E 90%, #FB7F83);
	margin-top: 15px;
}

/* BOTÕES */
.btn.btn-default {
	background: #F2464D;
	font-family: 'Poppins', sans-serif; 
	font-weight: 500;
	color: #FFFFFF;
	text-transform: uppercase;
	/* border-radius: 2px; */
	padding: 15px 20px;
	transition: 0.5s;
}

.btn.btn-default:hover{
	background: #CB1D24;
	color: #FFFFFF;
}

.btn.btn-default-2 {
	background: #1C2C5A;
	font-family: 'Poppins', sans-serif; 
	font-weight: 600;
	color: #FFFFFF;
	text-transform: uppercase;
	/* border-radius: 2px; */
	padding: 15px 20px;
	transition: 0.5s;
}

.btn.btn-default-2:hover{
	background: #3151A5;
	color: #FFFFFF;
}

/* ERRO-404 */
.wrapper-404{
	grid-column: span 2;

}

.wrapper-404 p{
	font-size: 20px;
	font-weight: 600;
	color: #18191D;
	margin-left: 15px;
}

@media(max-width: 576px){
	.wrapper-404{
		text-align: center;
	}

	.text-404{
		flex-direction: column;
		margin: 0 auto;
	}

}

/* LOADER */
#loading {
	position: fixed;
	inset: 0;
	z-index: 9999;
	overflow: hidden;
	background: #ffff;
	transition: all 0.6s ease-out;
	width: 100%;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

#loading img{
	margin-bottom: 120px;
}

#loading:before,
#loading:after {
	content: "";
	position: absolute;
	border: 4px solid #F2464D;
	border-radius: 50%;
	animation: animate-preloader 2s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

#loading:after {
	animation-delay: -0.5s;
}

@keyframes animate-preloader {
	0% {
		width: 10px;
		height: 10px;
		top: calc(50% - 5px);
		left: calc(50% - 5px);
		opacity: 1;
	}

	100% {
		width: 72px;
		height: 72px;
		top: calc(50% - 36px);
		left: calc(50% - 36px);
		opacity: 0;
	}
}

/* INPUTS PADRÃO */
input:hover,
select:hover,
textarea:hover{
	border: 1px solid #3151A5;
}

input:focus,
select:focus,
textarea:focus{
	border: 1px solid #0F458B!important;
	box-shadow: none!important;
	outline: none!important;
}

/* BUSCAR DE FAQS */
#search input[type="search"]{
	position: relative;
	border-radius: 8px!important;
	height: 48px;
}

#search .clear-btn{
	background: #F2464D;
	color: #FFFFFF;
	height: 42px;
	margin-right: 5px;

}

.input-group-append{
	position: absolute;
	right: 0.2rem;
	z-index: 10;
	height: 45px;
	padding-top: 3px;
	display: flex;
}

.input-group-append i{
	color: #ffff;
}

.btn.btn-search{
	background-color: #1C2C5A;
}

.btn.btn-search:hover{
	background-color: #1C2C5A;
}

.btn-post .btn.btn-default-2{
	text-transform: initial;
	padding: 6px 70px;
}


/* HEADER */
.menu-item-21.contato,
#menu-item-21.contato{
	padding: 6px 15px;
	text-transform: inherit;
	font-weight: 400;
}

header {
	background: rgba(255,255,255,0.8);
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 999;
}

header .navbar {
	padding: 25px 0;
}

header .menu{
	font-family: 'Poppins', sans-serif; 
}

header .navbar #menu-header {
	display: flex;
	align-items: center;
	list-style: none;
	padding: 0;
	margin: 0;
}

header .navbar #menu-header li {
	margin-left: 25px;
}

header .fa-chevron-down{
	font-size: 15px;
	color: #011039;
}

header .navbar #menu-header li a:not(.contato a){
	font-weight: 500;
	color: #011039;
	border-bottom: 1px solid transparent;
	transition: 0.5s;
}

header .navbar #menu-header li a:not(.contato a):hover{
	color: #3151A5;
}

header .navbar #menu-header .sub-menu {
	background: #FFFF;
	position: absolute;
	list-style: none;
	padding: 0;
	visibility: hidden;
	opacity: 0;
	pointer-events: none;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border: 1px solid #C5D4F8;
}

header .navbar #menu-header .menu-item-has-children:hover .sub-menu {
	visibility: initial !important;
	opacity: 1 !important;
	pointer-events: auto;
}

header .navbar #menu-header .sub-menu li {
	border-bottom: 1px solid #C5D4F8;
	margin: 0;
	padding: 0;
}

header .navbar #menu-header .sub-menu li a {
	position: relative;
	display: block;
	font-weight: 300;
	width: 100%;
	padding: 3px 10px;
}

header .navbar #menu-header .sub-menu li a:hover {
	background: #ECF2FF;
}


/* MOBILE */
.produto-mobile,
.mobile {
	display: none;
}

.offcanvas-backdrop{
	background: #00000040;
}

.offcanvas.offcanvas-end{
	--bs-offcanvas-width: 330px;
	/* width: 100%; */
}

header #offcanvasRight {
	background: #F5F6FA;
	border: none;
}

header #offcanvasRight .offcanvas-body {
	margin-top: 50px;
	padding-left: 40px;
}

header #offcanvasRight .offcanvas-body .menu {
	list-style: none;
	padding: 0;
}

header #offcanvasRight .offcanvas-body .menu li {
	position: relative;
	margin: 25px 0;
}

header #offcanvasRight .offcanvas-body .menu li.menu-item-21{
	position: absolute;
	bottom: 80px;
}

header #offcanvasRight .offcanvas-body .menu li a:not(.contato a) {
	font-weight: 500;
	color: #1C2C5A;
	border-bottom: 1px solid transparent;
	transition: 0.5s;
	font-size: 18px;
}

header .offcanvas-body .menu li a:not(.contato a):hover {
	border-bottom: 1px solid #414141;
}

header #offcanvasRight .offcanvas-body .menu .sub-menu {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.5s ease-out;
	list-style: none;
	padding-left: 15px;
}

header #offcanvasRight .offcanvas-body .menu .sub-menu li {
	margin: 15px 0;
}

header #offcanvasRight .offcanvas-body .menu .sub-menu li a {
	color: #414141;
	font-weight: 300;
}

#redes-sociais img{
	filter:hue-rotate(0deg);

}

@media(max-width: 1024px) {
	#logo{
		height: 40px;
	}

}

@media(max-width: 992px) {

	#logo{
		height: 50px;
	}

	.desktop {
		display: none;
	}

	.mobile {
		display: block;
	}

	header .navbar .icon {
		cursor: pointer;
		display: block;
		height: 24px;
		padding: 35px;
		width: 24px;
		border-radius: 50%;
	}

	header .navbar label.icon {
		position: absolute;
		z-index: 9999;
		right: 0;
	}

	header .navbar .icon .menu,
	header .navbar .icon .menu::before,
	header .navbar .icon .menu::after {
		background: #1C2C5A;
		content: '';
		display: block;
		height: 3px;
		position: absolute;
		transition: background ease .3s, top ease .3s .3s, transform ease .3s;
		width: 30px;
		border-radius: 3px;
	}

	header .navbar .icon .menu {
		left: 20px;
		top: 33px;
	}

	header .navbar .icon .menu::before {
		top: -8px;
	}

	header .navbar .icon .menu::after {
		top: 8px;
	}

	header .navbar #menu:checked + .icon .menu {
		background: transparent;
	}

	header .navbar #menu:checked + .icon .menu::before {
		transform: rotate(45deg);
	}

	header .navbar #menu:checked + .icon .menu::after {
		transform: rotate(-45deg);
	}

	header .navbar #menu:checked + .icon .menu::before,
	header .navbar #menu:checked + .icon .menu::after {
		top: 0;
		transition: top ease .3s, transform ease .3s .3s;
	}

	header .navbar .icon .preloader {
		position: absolute;
		display: flex;
		justify-content: center;
		align-items: center;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #FFFF;
		border-radius: 50%;
		z-index: -1;
		transition: 1s;
	}

}

@media(max-width: 576px){
	header .navbar.mobile {
		padding: 15px 0;
	}
}

/*LINK SECTION */
.link-section{
	color: #56A6DB;
	font-size: 20px;
	text-align: right;
}

.link-section.link-blog{
	color: #56A6DB;
	font-size: 16px;
}

/* BANNER TOPO DE PÁGINA */
.banner-topo{ 
	height: 280px;
	background-position: center 120px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	position: relative;

}

.banner-topo .title-section{
	font-weight: 600;
	color: #011039;
	position: absolute;
	bottom: 0;
	z-index: 2;
}

.background-title{
	position: absolute;
	bottom: 0;
	z-index: 1;
	background: rgba(236,242,255, 0.6);
	width: 300px;
	height: 20%;
	margin-left: -115px;
	border-top-right-radius: 15px;

}

@media(min-width: 1400px){
	.banner-topo{ 
		background-size: 100%;

	}

	.background-title {
		width: 25%;
		height: 20%;
		margin-left: -11%;

	}
}

@media(max-width: 576px){
	.banner-topo{ 
		height: 150px;
		background-position: center 90px;
		background-size: 100%;
		background-repeat: no-repeat;
		background-attachment: fixed;
		position: relative;
	}

	.banner-topo .title-section {
		font-weight: 500;
		font-size: 30px;
	}

	.background-title {
		height: 35%;

	}

}

/* SEÇÃO TRABALHE CONOSCO */
#trabalhe-conosco{
	background-color: #011039;

}

#trabalhe-conosco h3,
#trabalhe-conosco h5,
#trabalhe-conosco h6,
#trabalhe-conosco p{
	color: #ffff;
}

#trabalhe-conosco .btn.btn-default{
	padding: 5px 60px;
	text-transform: initial;
	font-weight: 400;
}

#trabalhe-conosco .btn-mobile{
	display: none;
}

#trabalhe-conosco .trabalhe-imagem-mobile{
	display: none;
}

#trabalhe-conosco .wrapper-trabalhe-topicos{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
	color: #ffff;
	margin: 70px 0;
}

#trabalhe-conosco .wrapper-trabalhe-topicos .topico-trabalhe img{
	height: 60px;
}

#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul {
	list-style: none;
	display: grid;
	grid-template-columns: repeat(6, 1fr);
	gap: 80px;
	padding-left: 0;
}

#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul li{
	color: #ffff;
	list-style: none;
	display: flex;
	flex-direction: column;
}

#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul li:nth-child(1),
#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul li:nth-child(2),
#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul li:nth-child(3) {
	grid-column: span 2;
}

#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul li:nth-child(4),
#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul li:nth-child(5) {
	grid-column: span 3;
}

#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul li:before {
	content: ""; 
	background: #A93547; 
	border-radius: 50%;
	width: 24px;
	height: 24px;
	margin-bottom: 15px; 

}

@media(max-width: 998px){
	#trabalhe-conosco .wrapper-trabalhe-topicos {
		grid-template-columns: repeat(2, 1fr);
	}

	#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul {
		grid-template-columns: repeat(3, 1fr);

	}
}


@media(max-width: 576px){
	#trabalhe-conosco .trabalhe-imagem-desktop{
		display: none;
	}


	#trabalhe-conosco .trabalhe-imagem-mobile{
		display: block;
	}

	#trabalhe-conosco .wrapper-trabalhe-topicos {
		grid-template-columns: repeat(1, 1fr);
	}

	#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul {
		grid-template-columns: repeat(1, 1fr);
		padding-left: 3rem;
		gap: 40px;

	}

	#trabalhe-conosco .wrapper-trabalhe-lista .lista-trabalhe ul li {
		display: grid;
		grid-template-columns: 25px 250px;
		gap: 20px;
	}

	#trabalhe-conosco .topico-trabalhe{
		display: grid;
		grid-template-columns: 70px 1fr;
		gap: 20px;
	}

	#trabalhe-conosco .topico-trabalhe .topico-text h6{
		margin-top: 0!important;
	}

	#trabalhe-conosco .btn.btn-default.btn-desktop{
		display: none;
	}

	#trabalhe-conosco .btn-mobile{
		display: inline-block;
		padding: 5px 40px;

	}

}

/* SEÇÃO PORQUE*/
#why {
	padding: 30px 0;
}

#why h5{
	margin: 10px 0;
}

#why .wrapper-why{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
}

#why .wrapper-why p{
	font-size: 16px;
}

#why .wrapper-why p{
	font-size: 16px;
}


#why .wrapper-why .topico-why img{
	height: 60px;
}

@media(max-width: 998px){
	#why .wrapper-why {
		grid-template-columns: repeat(2, 1fr);
	}
}

@media(max-width: 576px){
	#why {
		padding: 60px 0 30px 0;
	}

	#why .wrapper-why {
		grid-template-columns: repeat(1, 1fr);
	}

	#why .wrapper-why .topico-why{
		display: flex;

	}

	#why h5 {
		font-size: 18px;
		margin: 0 0 10px 0;
	}

	#why .wrapper-why p {
		font-size: 14px;
	}

	#why .wrapper-why .topico-why img{
		width: 80px;
		height: 70px;
		margin-right: 30px;

	}	

}

/* FORMULÁRIO MODAL */
#modal_contato .modal-content{
	background: url('/wp-content/uploads/2023/10/Fundo.png');
	background-size: cover;
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #ffff;
	border-radius: 20px;
}

#modal_contato .btn-close{
	position: absolute;
	right: 25px;
	top: 15px;
	z-index: 10;
}

#modal_contato .form-select{
	color: #757780;
	font-weight: 500;
}

#modal_contato select.form-select option[selected] {
	color: #757780;
	font-weight: 500;
}

@media(max-width: 998px){
	#modal_contato .modal-dialog {
		max-width: 90%;
	}

	#modal_contato .modal-content{
		width: 100%;
	}
}

@media(max-width: 576px){
	#modal_contato{
		padding: 0!important;
	}

	#modal_contato .modal-dialog{
		max-width: 100%;
		height: 100%;
	}

	#modal_contato .modal-content{
		background: url('/wp-content/uploads/2023/10/Intersecao-1.png');
		background-size: contain;
		background-position: bottom;
		background-repeat: no-repeat;
		background-color: #ffff;
		border-radius: 0px;
		height: 100%;
	}

	#modal_contato #inputs{
		margin-top: 30px;
	}
}

@media(max-width: 375px){
	#modal_contato .modal-content{
		height: auto;
	}
}

/* FORMULÁRIO */
.form-contato h6 {
	color: #757780;

}

.form-contato h4 {
	font-weight: 400;

}

.form-contato .btn.btn-default {
	text-transform: initial;
	padding: 6px 70px;

}

.form-contato label{
	color: #18191D;
	font-weight: 600;

}

.form-contato .check-box label{
	display: initial;

}

.form-contato .check-box input[type=checkbox]{
	cursor: pointer;
}

/* .form-contato i{
font-size: 25px;
margin-left: 15px;
} */

.wpcf7 {
	display: none;
}

@media(max-width: 576px){
	#contact-form{
		margin-top: 25px;
	}
}

/* SEÇÃO SEGURADORAS */
#seguradoras h6 {
	color: #757780;
	margin-bottom: 10px;
}

.swiper {
	width: 100%;
	height: 100%;
}

#seguradoras .seguradoraSwiper {
	overflow: hidden;
	height: 450px; /* obrigatório para o Grid do Swiper */

}

#seguradoras .seguradoraSwiper .swiper-slide {
	background: #fff;
	/* width: 250px!important; */
	height: calc((70% - 20px) / 2) !important;
	box-shadow: 5px 5px 5px #cccc;
	border-radius: 10px;
	object-fit: contain;

}

@media(min-width: 576px) {
	#seguradoras .swiper-wrapper {
		left: calc((100% - 540px + (var(--bs-gutter-x) * .5)) / 2);
	}
}

@media(min-width: 768px) {
	#seguradoras .swiper-wrapper {
		left: calc((100% - 720px + (var(--bs-gutter-x) * .5)) / 2);
	}
}

@media(min-width: 992px) {
	#seguradoras .swiper-wrapper {
		left: calc((100% - 960px + (var(--bs-gutter-x) * .5)) / 2);
	}
}

@media(min-width: 1200px) {
	#seguradoras .swiper-wrapper {
		left: calc((100% - 1140px + (var(--bs-gutter-x) * .5)) / 2);
	}
}

@media(min-width: 1400px) {
	#seguradoras .swiper-wrapper {
		left: calc((100% - 1320px + (var(--bs-gutter-x) * .5)) / 2);
	}
}

/* SEÇÃO BLOG */
#blog{
	background: linear-gradient(to top, #FFF1F1, #F5F6FA);

}

#blog .link-section.mobile{
	display: none;
}

#blog h2{
	margin: 20px 0;
}

#blog .wrapper-post{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;

}

#blog .post-single{
	position: relative;
}

#blog .post-single .image-blog img{
	border-radius: 10px;
	object-fit: cover;
	width: 100%;
	height: 230px;
}

#blog .post-single .date{
	color: #757780;
	font-weight: 500;
	font-size: 14px;
	margin-top: 20px;
	text-transform: uppercase;
}

@media(max-width: 576px){
	#blog .wrapper-post {
		grid-template-columns: repeat(1, 1fr);

	}

	#blog .link-section.desktop{
		display: none;
	}

	#blog .link-section.mobile{
		display: block;
		text-align: right;
	}

}

/* BACKGROUND*/
.background{
	background: linear-gradient(to top, #FFF1F1, #F5F6FA);

}


/* FOOTER */
footer{
	background: linear-gradient(150deg, #30416E 50%, #30416E 75%, #DC0007 115%);
	padding: 35px 0 20px 0;
	font-family: 'Poppins', sans-serif; 
	z-index: 9;
	position: relative;

}

footer h5{
	color: #F5F6FA;
	font-size: 24px;
}

#menu-footer{
	cursor: pointer;
	color: #F5F6FA;
	padding: 20px 0 0;
	list-style: none;
}

#produtos-menu{
	padding: 0;
}

#menu-footer-submenu li,
#menu-footer li{
	margin: 0px 0px 8px 0px;

}

#menu-footer-submenu li a,
#menu-footer li a{
	color: #FFFF;
	font-weight: lighter;
	transition: 0.5s;

}

#menu-footer-submenu li a:hover,
#menu-footer li a:hover{
	color: #F5ADB0;

}

#menu-footer-submenu{
	cursor: pointer;
	color: #F5F6FA;
	/* 	display: grid; */
	/*     grid-template-columns: 1fr 1fr; */
	/* 	gap: 0 10px; */
	list-style: none;
	padding: 20px 0 0;
}

.contato{
	position: relative;
}

.contato-footer-mobile{
	display: none;
}

.contato h5{
	padding-bottom: 20px;
}

.contato-single img{
	height: 20px;
}

.contato-single p{
	color: #F5F6FA;
	font-weight: lighter;
	margin: 0 0 0 20px;
}

.contato-single i{
	color: #ffff;
	font-size: 20px;
}

.contato-single .fa-phone-volume{
	transform: rotate(-50deg);
}

.redes-sociais-footer{
	text-align: center;
}

.redes-sociais-footer i{
	color: #F5F6FA;
	font-size: 35px;
	margin: 0 15px;
}


.redes-sociais-footer i:hover{
	transition: 0.5s;
	color: #F5ADB0; 
}

.tuna{
	position: absolute;
	left: 25%;
	bottom: 20%;
}

.tuna img{
	height: 40px;
	filter: brightness(50);
}

.footer-credits{
	border-top: 2px solid #A6B0C9;
}

.footer-credits p{
	margin-top: 10px;
	color: #A6B0C9;
}

.credits-mobile{
	display: none;
}

@media(max-width: 998px){
	.redes-sociais-footer {
		text-align: left;
	}

	.redes-sociais-footer i {
		margin: 0 15px 0px 0;
	}

	.tuna {
		left: 10px;

	}

	#produtos-menu{
		padding-right: calc(var(--bs-gutter-x) * .5);
		padding-left: calc(var(--bs-gutter-x) * .5);
	}

	.contato {
		margin-top: 30px;
	}

	.produto-mobile{
		display: block;
	}

}

@media(max-width: 576px){
	.contato-footer-mobile{
		display: block;
		text-align: center;
		margin: 30px 0;
	}

	.redes-sociais-footer {
		text-align: center;
	}

	.contato-footer-desktop{
		display: none;
	}

	#produtos-menu{
		display: none;
	}

	.tuna {
		position: relative;
		left: 0;
		bottom: 0;
		margin-top: 60px;
	}

	.credits-desktop{
		display: none;
	}

	.credits-mobile{
		display: block;
	}

	#menu-footer-submenu li,
	#menu-footer li{
		margin: 10px 0;

	}

	.contato {
		margin-top: 50px;
	}


}